package com.mosty.base.utils;

import com.thoughtworks.xstream.annotations.XStreamAlias;

@XStreamAlias("sminfo_return")
public class Sminfo_return {
	@XStreamAlias("renturncode")
	public String renturncode = "";

	@XStreamAlias("error_code")
	public String error_code = "";

	@XStreamAlias("sm_id")
	public String sm_id = "";

	@XStreamAlias("message")
	public String message = "";

	public String getRenturncode() {
		return renturncode;
	}

	public void setRenturncode(String renturncode) {
		this.renturncode = renturncode;
	}

	public String getError_code() {
		return error_code;
	}

	public void setError_code(String error_code) {
		this.error_code = error_code;
	}

	public String getSm_id() {
		return sm_id;
	}

	public void setSm_id(String sm_id) {
		this.sm_id = sm_id;
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}

}
